Flourish - Bug #6891
Matching HEU and HUU
11/04/2023 07:05 - Coulson Kgathi

Status: Closed
Priority: Normal
Assignee: Nimrod Munatsi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

11/04/2023

0%
0.00 hour
0.00 hour

Description

Match pre-flourish participants with flourish participants. Refer to the requirements specification.

History

#1 - 11/04/2023 08:41 - Coulson Kgathi

- Assignee set to Nimrod Munatsi

#2 - 11/04/2023 09:31 - Nimrod Munatsi
- Due date set to 21/04/2023

#3 - 13/04/2023 14:41 - Nimrod Munatsi
- Due date deleted (21/04/2023)

#4 - 23/10/2023 10:51 - Nimrod Munatsi
- Status changed from New to Closed

27/04/2025

1/1




